{
  "dialogs": {
    "add-piece": {
      "title": "Dodaj datoteku",
      "info": {
        "info": "Vaša datoteka je dodana, ali još nije dostupna. Nakon što je obradimo, obavijestit ćemo vas o njenoj dostupnosti. Proces obrade podataka traje otprilike tjedan dana, a radimo na automatizaciji procesa.",
        "error": "Pojavila se greška."
      },
      "label": {
        "name": "Ime *",
        "email": "E-mail adresa *",
        "composerOrArtist": "Skladatelj, stvaralac ili umjetnik *",
        "title": "Naslov glazbenog primjera *",
        "musicFile": "Partitura, zapis glazbenog primjera",
        "audioFile": "Zvučni zapis glazbenog primjera (audio)",
        "formats": {
          "text": "Prikaz partiture, odnosno zapisa glazbenog primjera, omogućavaju formati .mscz (MuseScore), musicXML (kompresiran ili nekompresiran), **kern, MEI, midi. Možete podnesti i zvučni zapis (.ogg, .mp3, YouTube links...) koji će biti prikazan u obliku (zvučnog) vala."
        },
        "conditions": {
          "text": "Predajom ovog obrasca slažem se da tim Algomus može koristiti unesene informacije kako bi me kontaktirali, kako bi mogli obrađivati unesene podatke te kako bi ih u konačnici učnili meni dostupnima na platformi Dezrann. Moji podaci bit će obrađeni prema pravilima Algomusa ({link}).",
          "pp": "Politika privatnosti."
        }
      },
      "action": {
        "cancel": "Otkaži",
        "submit": "Potvrdi"
      },
      "error": {
        "required": "Obavezno polje",
        "email": "E-mail adresa mora biti valjana"
      }
    },
    "change-password": {
      "title": "Promijeni lozinku",
      "oldPassword": "Stara lozinka",
      "newPassword": "Nova lozinka",
      "confirmedPassword": "Potvrdi novu lozinku",
      "cancel": "Otkaži",
      "passwordsMustMatch": "Lozinke se moraju u potpunosti podudarati",
      "tooShortPassword": "Lozinka mora sadržati najmanje 8 znakova",
      "unauthError": "Pogrešna stara lozinka",
      "serverUnreachable": "Nije moguće doseći poslužitelja",
      "unknownError": "Nepoznata greška"
    },
    "export-analysis": {
      "title": "Izvozi analizu u obliku .dez dokumenta",
      "info": {
        "info": "Dokument `.dez` sadrži sve oznake."
      },
      "error": {
        "characters": "Dozvoljeni znakovi:",
        "required": "Potrebno je ime"
      },
      "action": {
        "export": "Izvozi",
        "cancel": "Otkaži"
      },
      "label": {
        "filename": "Ime dokumenta"
      }
    },
    "login": {
      "title": "Prijavi se",
      "cancel": "Otkaži",
      "login": "Prijavi se",
      "username": "Korisničko ime",
      "password": "Lozinka"
    },
    "sync-upload": {
      "title": "Učitavanje sinkronizacije (javno dostupan Cloud)",
      "info": {
        "save": "Javni cloud u skupnoj upotrebi. Bilo tko može otvoriti i preuzeti spremljenu sinkronizaciju. Da bi uklonili sinkronizaciju ili promijenili već postojeću potreban je korisnički račun. U privatne svrhe možete spremiti ili učitati sinkronizaciju iz osobnih datoteka."
      },
      "actions": {
        "cancel": "Otkaži",
        "upload": "Uvozi"
      }
    },
    "analysis-upload": {
      "title": "Učitavanje analize (u javno dostupan Cloud)",
      "info": {
        "save": "Javni cloud u skupnoj upotrebi. Bilo tko može otvoriti i preuzeti spremljenu sinkronizaciju. Da bi uklonili sinkronizaciju ili promijenili već postojeću potreban je korisnički račun. U privatne svrhe možete spremiti ili učitati sinkronizaciju iz osobnih datoteka."
      },
      "label": {
        "analysis": "Tip analize"
      }
    },
    "warning": {
      "dialog": {
        "warnPieceMissing": {
          "title": "Neispravna veza",
          "text": "Ovo djelo ne postoji {path}. U slučaju greške, molimo, kontaktirajte administratora ({contact}). U protivnom nastavite s radom na drugom primjeru."
        },
        "warnPieceUnauth": {
          "title": "Neovlašten pristup",
          "text": "Nemate ovlašten pristup prikazu ovog djela {path}. U slučaju greške, molimo, kontaktirajte administratora ({contact}). U protivnom nastavite s radom na drugom primjeru."
        },
        "warnPieceServer": {
          "title": "Nema poslužitelja",
          "text": "Poslužitelj glazbenog korpusa trenutno nije u funkciji. Molimo kontaktirajete administratora ({contact}) ili upotrijebite nekog između dostupnih glazbenih primjera."
        },
        "warnPieceOther": {
          "title": "Neopznata greška",
          "text": "Pojavila se nepoznata greška. Molimo, kontaktirajete administratora ({contact})."
        },
        "warnYoutubeError": {
          "title": "Greška u Youtube poveznici",
          "text": "Nije bilo moguće učitati Youtube, zato za ovo djelo nije dostupan zvučni zapis. Molimo kontaktirajte administratora ({contact})."
        },
        "warnAudioFileError": {
          "title": "Audio greška",
          "text": "Nije bilo moguće učitati zvučni zapis, zato za ovo djelo taj nije dostupan. Molimo kontaktirajte administratora ({contact})."
        },
        "warnAnalysisMissing": {
          "title": "Neispravna veza",
          "text": "Dotičnu analizu {path} nije bilo moguće naći. U slučaju greške, molimo, kontaktirajte administratora ({contact}). U suprotnom nastavite s novom analizom."
        },
        "warnAnalysisParsing": {
          "title": "Neispravan dokument",
          "text": "Pri učitavanju vaše analize{path} se pojavila neočekivana greška. Molimo kontaktirajte administratora ({contact}) ili oblikujte novu analizu."
        },
        "warnAnalysisUnknown": {
          "title": "Neočekivana greška",
          "text": "Pri učitavanju vaše analize{path} se pojavila neočekivana greška. Molimo kontaktirajte administratora ({contact}) ili oblikujte novu analizu."
        },
        "warnAnalysisUnsaved": {
          "title": "Niste spremili promjene",
          "text": "Vaša analiza je bila mijenjana. Želite li je zatvoriti bez spremanja?"
        },
        "warnSyncMissing": {
          "title": "Neispravna veza",
          "text": "Nije moguće naći dotičnu sinkroniziranu datoteku{path}. U slučaju greške, molimo, kontaktirajte administratora ({contact}). U suprotnom nastavite s radom na drugoj sinkroniziranoj datoteci."
        },
        "warnSyncParsing": {
          "title": "Neispravan dokument",
          "text": "Pojavila se nepoznata greška pri učitavanju vaše sinkronizirane datoteke{path}. Molimo kontaktirajte administratora ({contact}) ili učitajte novu sinkroniziranu datoteku."
        },
        "warnSyncUnknown": {
          "title": "Neočekivana greška",
          "text": "Pojavila se nepoznata greška pri učitavanju vaše sinkronizirane datoteke{path}. Molimo kontaktirajte administratora ({contact}) ili učitajte novu sinkroniziranu datoteku."
        },
        "warnSyncUnsaved": {
          "title": "Niste spremili promjene",
          "text": "Došlo je do promjene vaše sinkronizirane datoteke. Jeste li sigurni da je želite zatvoriti bez spremanja izmjena?"
        },
        "warnAnalysisUploadServerUnauth": {
          "text": "Niste ovlašteni za mijenjanje analize {name}. Izaberite drugo ime."
        },
        "warnAnalysisUploadServer": {
          "text": "Nema poslužitelja"
        },
        "warnAnalysisUploadParsing": {
          "text": "Analiza je kompromitirana. Molimo kontaktirajte administratora."
        },
        "warnAnalysisUpload": {
          "text": "Nepoznata greška"
        },
        "warnSyncUploadServerUnauth": {
          "text": "Niste ovlašteni za mijenjanje sinkronizacije {name}."
        },
        "warnSyncUploadServer": {
          "text": "Nema poslužitelja"
        },
        "warnSyncUploadParsing": {
          "text": "Sinkronizacija je kompromitirana. Molimo kontaktirajte administratora."
        },
        "warnSyncUpload": {
          "text": "Nepoznata greška"
        }
      },
      "slots": {
        "contact": "Kontakt"
      },
      "buttons": {
        "close": "OK",
        "cancel": "Ne",
        "validate": "OK"
      }
    }
  }
}
